I've already asked this here but only got replies for older, pre-10xx cards, and this kind of hijacked the thread, with no replies about 10xx cards.

Right now I'm interested if someone did get a 1050 (or 1060 or etc...) working with openSUSE 41.3 (or 42.2 or 42.1) using the proprietary driver.

If so, please tell if you installed the driver using Yast or the hard way.

If you want to post your experience with pre-10xx cards, please don't post here, use the link above, or start your own thread.

Thank you.